#enquiry-form {
	max-width: 940px;
  padding: 5% 7%;
}
#enquiry-form .gform_wrapper .gfield_required {
	display: none;
}
#enquiry-form .gform_description {
	font-size: 1rem;
  margin-bottom: 30px;
}
#enquiry-form .gform_wrapper h3.gform_title {
	color: #727272;
	font-size: 2.6875rem;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}
#enquiry-form input[type="text"], #enquiry-form .jqTransformSelectWrapper, #enquiry-form textarea {
	background-color: #EFF3F4;
  border: 0;
	font-size: 0.875rem;
  padding: 15px 25px;
}
#enquiry-form textarea {
	height: 175px !important;
  margin-top: 20px;
}
#enquiry-form .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, #enquiry-form .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	display: none;
}
#enquiry-form div.gform_wrapper .top_label .gfield_label {
	color: #61828D;
	font-size: 0.875rem;
  font-weight: 700;
}
#enquiry-form .gform_wrapper .gform_heading, #enquiry-form div.gform_wrapper .gform_footer {
	padding: 0 16px;
}
#enquiry-form div.gform_wrapper ul.gform_fields li.gfield {
	margin: 7px 0;
  padding: 0 16px;
}
#enquiry-form .gform_wrapper .ginput_complex .ginput_full {
	margin: 15px 0;
}
#enquiry-form .gform_wrapper .ginput_complex .ginput_full {
	display: block;
}
#enquiry-form .jqTransformSelectWrapper {
	width: 100% !important;
  height: 50px;
  margin: 15px 0;
  padding: 0 !important;
}
#enquiry-form .jqTransformSelectWrapper div span {
	line-height: 50px;
	width: 100% !important;
}
#enquiry-form input[type="submit"] {
	display: block;
  letter-spacing: 2px;
  max-width: 380px;
  width: 100%;
}
#enquiry-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #727272;
}
#enquiry-form ::-moz-placeholder { /* Firefox 19+ */
  color: #727272;
}
#enquiry-form :-ms-input-placeholder { /* IE 10+ */
  color: #727272;
}
#enquiry-form :-moz-placeholder { /* Firefox 18- */
  color: #727272;
}
.our-story-row-02 .row-01 {
	margin-bottom: 8%;
}
.our-story {
	background-color: #FFF;
	max-width: 272px;
	margin: 0 auto;
	margin-bottom: 25px;
}
.our-story h3 {
	background-color: #61828D;
	color: #ffffff !important;
	font-family: 'milkshake';
	font-size: 1.3125rem;
	font-weight: 300;
	padding: 20px 0 21px;
	margin-bottom: 0;
	text-align: center;
	letter-spacing: normal;
}
.our-story p {
	font-size: 0.875rem;
	margin-bottom: 0;
	margin-top: 0;
}
.our-story p img {
	margin-bottom: 0;
  max-height: 250px;
  width: auto;
}
.our-story .op-text {
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 23px;
}
.our-story h5 {
	background-color: #DCE7EA;
	color: #61828D;
	font-size: .875rem;
	font-weight: 900;
	display: block;
  margin-bottom: 0;
	padding: 15px 10px;
	text-align: center;
	text-decoration: none;
}
.stories-read-more {
	position: relative;
	padding-bottom: 60px;
}
.stories-read-more p {
	margin-bottom: 0;
  font-size: 1rem;
}
.stories-read-more .read_div {
	font-size: 1rem;
}
.stories-read-more h5 {
	font-size: 1.5625rem;
  letter-spacing: 2px;
}
*[id^='readlink'] {
	border: 0 !important;
  bottom: 16px;
	color: #99CB3B;
	display: block;
	left: 0;
  margin: auto;
  padding: 0;
  padding-right: 20px;
  position: absolute;
  right: 0;
	text-decoration: none;
	text-transform: uppercase;
  width: 112px;
}
*[id^='readlink']:hover, *[id^='readlink']:focus {
	border: 0 !important;
	color: #99CB3B;
	text-decoration: none;
}
.read-link {
	  background-image: url(library/images/down.png);
    background-position: right center;
    background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    -webkit-background-size: auto;
    background-repeat: no-repeat;
}
.read-link.open {
	  background-image: url(library/images/up.png);
}
*[id^='readlink']:hover {
	padding: 0 20px 0 0;
}
